*{margin: 0 auto;padding:0;}

img{border:0;}

a {text-decoration:none;}

body{

	/*background:url("images/bg.jpg") repeat scroll center center transparent;*/
    background-color:#dddddf;
	/*font-family:Tahoma,Arial,Helvetica,sans-serif;
	
	font-size:12px;*/
	
	font:14px/1em 'Helvetica',Arial,sans-serif;
	
	color:#747171;
	
	font-weight:normal;
	
	line-height:15px;

}
h1, h2{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	}

.clear{clear:both;}

.left{float:left;}

.right:{float:right;}

.header{width:100%;height:195px;background-color:#717075;}

.header-bg{

	background: url("images/img-header.jpg") no-repeat scroll center center #717174;

    height: 195px;

    width: 100%;

}

.header-bg input{

	border: 0 none;

    display: none;

    float: right;

    height: 25px;

    position: relative;

    right: 210px;

    top: 123px;

    width: 174px;

}

.nav{background:url("images/navbg.jpg") repeat-x scroll center center transparent;width:100%;min-height:38px;}

.nav .menu ul li a{

	color: #444444;

    display: block;

    font-family: Tahoma,Arial,Helvetica,sans-serif;

    font-size: 12px;

    font-weight: bold;

    height: 47px;

    line-height: 45px;

    padding: 0 30px;

    white-space: nowrap;

	background: url("images/tab-l.png") no-repeat scroll 0 -47px transparent;

	text-decoration:none;

	float:left;

}

.nav .menu ul li{

	display: block;

    float: left;

    margin: 0;

    padding: 0;

	display:inline;background:url("images/tab-r.png") no-repeat scroll 100% -47px transparent;

}

.menu{width:1010px}

.nav .menu ul{text-align:center;margin-left:20px;*margin-top:7px;}

.nav-wrapper{position:relative;bottom:41px;*bottom:49px}

.left-content{

	background-color: #FFFFFF;

    border: 1px solid #E9E9E9;

    clear: both;

    float: left;

    min-height: 200px;

    width: 625px;

    border-radius:4px;

	-moz-border-radius: 4px;

	-webkit-border-radius: 4px;

	-khtml-border-radius: 4px;

}

.main-content{width:1000px;}

.footer-wrapper{background:url("images/footer-bg.jpg") repeat-x scroll 0 0 transparent;width:100%;}

.footer-wrapper{color:#333333;font-size:15px;line-height:18px;margin-top:55px;}

.footer-wrapper a{color:#333333;text-decoration:none;}

.footer-wrapper .footer h1{font-size: 20px;font-weight: normal;}

.footer-wrapper .footer table{padding-top:44px;*margin-top:32px}

.footer{width:874px;}

.footer-img{width:1000px;}

.yoga-workshop{

    width:940px;

    height:200px;

    border:1px solid #7bd0cb;

    margin-top:30px;

    border-bottom:none;

    border-radius:4px;

    -moz-border-radius: 4px;

    -webkit-border-radius: 4px;

    -khtml-border-radius: 4px;

}

.follow-us-fb{

    margin-bottom:11px;

    margin-top:20px;

}

.follow-us-tw{

    margin-bottom:40px;

}

.copyright{

    text-align: center;

    padding-bottom:10px;

    padding-top:15px;
	
	font-size:12px;

}

.copyright a{

    color:#28BDB3;

    font-size: 12px;

    /*margin-left: 19px;*/

    margin-right: 19px;

    text-decoration: none;

}

.em-events-search-text{

     
    /*border-radius:10px;

    -moz-border-radius: 10px;

    -webkit-border-radius: 10px;

    -khtml-border-radius: 10px;*/
    /*

    

    padding: 5px;*/
	*position:relative;
	
	border: 0 none;
    float: left;
    font-size: 15px;
    margin-left: 2px;
    padding-top: 8px;
    width: 280px;
		
}

.em-events-search-form .em-events-search-submit{

    background:url("images/search-btn.png") no-repeat scroll center center transparent;

    width:79px;

    height:27px;

    border:none;

    cursor:pointer;
	
	margin-left:10px;
	
	margin-top:12px;

}

.em-events-search-form .hasDatepicker{

    border: 1px solid #2AB3AC;

    border-radius:6px;

    -moz-border-radius: 6px;

    -webkit-border-radius: 6px;

    -khtml-border-radius: 6px;

    height: 27px;

}

.em-events-search{
    
	/*background:url("images/search-top-img.png") no-repeat scroll center top transparent;*/
    width:938px;

    border:1px solid #7bd0cb;
    
	border-top:none;
	
    border-bottom:none;
	background-color:#F4FEFF;
}

.em-events-search-form{

    margin-left: 18px;

    padding-bottom: 15px;

}

.em-events-search h1{font-size:30px;color:#333333;margin-left:18px;margin-bottom:16px;padding-top:25px;}

.main-content #em-wrapper .event-lists{
    background-color:#FEFFFF !important;
	margin-bottom:10px;
    border:1px solid #69cac5;
    border-radius:2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
    height:90px;

}

.event-date{width:203px;text-align:center;/**position:relative;*bottom:1px;*/}
.main-content .sub-event-list .left-event p{color:#fff;font-size:25px;margin-top:15px;line-height: 30px;}
.main-content .sub-event-list .right-event p{color:#fff;font-size:25px;padding-top:15px;line-height: 30px;}
.main-content .sub-event-list .single-event p{color:#fff;font-size:25px;padding-top:15px;line-height: 30px;}
.main-content .sub-event-list table {color:#333333;font-size:15px;}
.main-content .sub-event-list table p {color:#747171;font-size:12px;}
.main-content .sub-event-list a{color:#333333;line-height:25px;}
.main-content .sub-event-list img{width:90px;height:90px;}
/*.sub-event-list img{*position:relative;*bottom:1px;}*/
.sub-event-list label{

    color: #FFFFFF;

    font-size: 20px;

    font-weight: bold;

}

/*.styled-select select{

  background: none repeat scroll 0 0 transparent;
    border: 2px solid #2ab3ac;
    font-size: 15px;
    height: 34px;
    padding: 7px;
    width: 155px;
}

.styled-select {

    background: url("images/cat-bg-img.png") no-repeat scroll 5px center transparent;
    /*border: 1px solid #2AB3AC;
    border-radius: 4px 4px 4px 4px;*/
	/*border:0;
    float: left;
    height: 36px;
    margin-left: 15px;
    margin-top: 8px;
    overflow: hidden;
    width: 131px;
	position:relative;
}*/
.main-content .left-event{float:left;background-color:#28bdb3;width:90px;height:90px;font-size:15px;}
.main-content .right-event{*background:url("images/arrow-bg.jpg") no-repeat scroll 0px center #32dbd3; background:url("images/arrow-bg.jpg") no-repeat scroll 90px center #32dbd3;padding-bottom:30px;font-size:15px;}
.main-content .single-event{background-color:#2AB3AC;float:right;height:90px;width:90px;font-size:15px;}
/*.em-events-search-dates{float:left;}*/
.event-counts{margin-bottom: 15px;margin-left: 20px;}
.search-event-bg{background:url("images/search-input-img.png") no-repeat scroll center center transparent;float:left;padding:5px;width:295px;height: 40px;}
.em-events-search-dates{display:none;}
.em-events-search-category{background-color:#ffffff !important;}